Subject: RE: [manet] RE: [Ans-research] The Charter

From: "Dearlove, Chris" <[email-masked]>
Date: Wed, 09 Apr 2003 09:11:02 +0100

> The MANET WG future (if it has one) is focused work on two unified
> protocols: reactive and proactive.

This is not what was said at the WG meeting, where (as it says in
the minutes) this split wasn't confirmed. Obviously it must be the
front runner however.

********************************************************************
This email and any attachments are confidential to the intended
recipient and may also be privileged. If you are not the intended
recipient please delete it from your system and notify the sender.
You should not copy it or use it for any purpose nor disclose or
distribute its contents to any other person.
********************************************************************
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet